View Issue Details

IDProjectCategoryView StatusLast Update
12630Development Survey Designpublic2018-02-16 15:53
Reporterollehar Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12630: "Add question" button is hidden when menu is small
Description

See pic.

TagsNo tags attached.

Activities

ollehar

ollehar

2017-08-25 17:37

administrator  

Selection_269.png (63,024 bytes)
Selection_269.png (63,024 bytes)
ollehar

ollehar

2017-08-25 17:38

administrator   ~44364

Seems affected by question text length.

markusfluer

markusfluer

2017-08-28 12:20

administrator   ~44370

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=23795

Related Changesets

LimeSurvey: develop 75211593

2017-08-28 12:19:35

markusfluer

Details Diff
Fixed issue 12630: "Add question" button is hidden when menu is small Affected Issues
12630
mod - assets/packages/adminpanel/build/lsadminpanel.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.js.map Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.min.js Diff File
mod - assets/packages/adminpanel/src/components/sidebar.vue Diff File

Issue History

Date Modified Username Field Change
2017-08-25 17:37 ollehar New Issue
2017-08-25 17:37 ollehar Status new => assigned
2017-08-25 17:37 ollehar Assigned To => markusfluer
2017-08-25 17:37 ollehar File Added: Selection_269.png
2017-08-25 17:38 ollehar Note Added: 44364
2017-08-28 12:20 markusfluer Status assigned => resolved
2017-08-28 12:20 markusfluer Resolution open => fixed
2017-08-28 12:20 markusfluer Fixed in Version => 3.x
2017-08-28 12:20 markusfluer Changeset attached => LimeSurvey develop 75211593
2017-08-28 12:20 markusfluer Note Added: 44370
2018-02-16 15:53 c_schmitz Status resolved => closed